server:
  port: 20000
spring:
  application:
    name: eureka
  profiles:
    active: prod
eureka:
  instance:
    hostname: eureka
  client:
    ##注册自己
    register-with-eureka: false
    fetch-registry: false
    serviceUrl:
      defaultZone: http://localhost:${server.port}/eureka/
  server:
    enable-self-preservation: false
    eviction-interval-timer-in-ms: 50000
management:
  endpoints:
    web:
      exposure:
        include: "*"